# Method: projects.sipDomains.users.delete

Deletes the specified user.

The caller must have `voice.users.delete` permission on the project.

### HTTP request

`DELETE https://voice.api.enfonica.com/v1beta1/{name}`

### Path parameters

Parameters | &nbsp;
--|--
<span class="e-code">name</span> | <span class="e-code">string</span><br/>The resource name of the user to be deleted. Must be of the form `projects/*/sipDomains/*/users/*`.

### Request body

The request body must be empty.

### Response body

If successful, the response body is empty.

